.arrow-r {
	width: 20px; 
	height: 20px; 
	margin: 10px 0 0 -20px;
	display: inline-block;
	float: right;
	background: url(images/arrow-right.png) no-repeat 5px 0;
}

.arrow-d {
	width: 20px; 
	height: 20px; 
	margin: 14px 0 0 -20px;
	display: inline-block;
	float: right;
	background: url(images/arrow-down.png) no-repeat 0 0;
}

.depth {
    display: inline-block;
    color: black;
    position: relative;
	left: 22%;
	margin-bottom: 0px;
	margin-left: 5px;
}

.depth:before, .depth:after {
    content: attr(title);
    color: rgba(255,255,255,.2);
    position: absolute;
}

.depth:before { top: 1px; left: 1px }
.depth:after  { top: 2px; left: 2px }

#examplesHead {
	color: #5C005C;
	margin-left: 145px;
	font-size: 3em;
}
.collapse-container {
	border-top: 1px solid #cd2072;
	max-width: 820px;
	margin: 40px auto 20px auto;
}
.collapse-container h4 {
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	padding-bottom: 5px !important;
}
.collapse-container h5 {
	font-size: 18px;
	margin: 20px 0 5px 0;
	background: none !important;
	padding-top: 0 !important;
}
.collapse-container p.alone {
	margin-top: 20px !important;
}
.collapse-container div {
	border-bottom: 1px solid #cd2072;
	padding: 0 0 20px 0;
}
.collapse-container>:nth-child(odd) {
	padding: 5px;
    border-bottom: 1px solid #cd2072;
    margin: auto;
}
.collapse-container>:nth-child(even) {
	display: none;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}
.collapse-container>:nth-child(even) p {
    padding: 0px 5px;
}

.collapse-container>:nth-child(odd):hover {
	cursor: pointer;
	-moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit browsers */
}

.collapse-container>:first-child {
	border-radius: 4px 4px 0px 0px;
}

.collapse-container>:nth-last-child(2) {
	border-radius: 0px 0px 3px 3px;
}

.inline, .inlineEnd {
	display: inline-block;
	margin-top: -35px;
}

.inline {
	margin-right: 13px;
}

.inline p, .inlineEnd p {
	text-align: center;
}

#mainContent {
	margin-top:55px;
}

.firstPar {
	margin-top: -10px;
}

section h2 {
	color: #990099;
	font-weight: normal;
	margin-top: 40px;
}

.collapse-container h1, .collapse-container h2, .collapse-container h3 {
	color: #f9f9f9;
	font-weight: bold;
}

#middleBottom {
	margin-bottom: 225px;
}

.containDiv {
	width: 250px;
	height: 270px;
	float: left;
    position: relative;
    margin-left: 35px;
	margin-right: 30px;
}

.collapseHeading {
	text-align: center;
	margin-bottom: 10px;
}